

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 06:46:29 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.232])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m04MkRil014548	for <[email-masked]>;
Sat, 05 Jan 2008 06:46:28 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1444031nzb.7 for
<[email-masked]>; Fri, 04 Jan 2008 14:46:26 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr33228wfd.3.1199486785979; Fri,
04 Jan 2008 14:46:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs166451wfi; Fri,
04 Jan 2008 14:46:25 -0800 (PST)
Received: by 10.65.239.14 with SMTP id q14mr36136396qbr.77.1199486783653; Fri,
04 Jan 2008 14:46:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si10139468qbe.24.2008.01.04.14.46.20; Fri,
04 Jan 2008 14:46:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031ut6I012313; Fri,
04 Jan 2008 16:45:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14486511 for [email-masked]; Fri,
04 Jan 2008 16:45:26 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04MjQCL000637 for
<[email-masked]>; Fri, 04 Jan 2008 16:45:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m04MjKlD001725 for
<[email-masked]>; Fri, 04 Jan 2008 16:45:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m04MjJVE027522 for
<[email-masked]>; Fri, 04 Jan 2008 16:45:19 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m04MjJFZ027517 for [email-masked]; Fri, 04 Jan 2008 16:45:19 -0600
Date: Fri, 04 Jan 2008 16:45:19 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040170
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

554
FZPN40 PHFO 042245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC FRI JAN 04 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 04 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 05 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 06 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
...DEVELOPING GALE...
.LOW 1010 MB NEAR 25N 161E MOVING NE 25 KT. FRONT FROM LOW THROUGH
30N 171E NEARLY STATIONARY. WINDS 20 TO 30 KT WITHIN 180 NM OF LOW
AND FRONT.
.24 HR FORECAST GALE LOW NORTH OF FORECAST AREA. FRONT THROUGH 30N
175E 24N 170E 33N 164E. WINDS 20 TO 30 KT WITHIN 240 NM OF FRONT
NORTH OF 25N.
.48 HR FORECAST FRONT THROUGH 30N 169W 22N 180. WINDS 20 TO 25 KT
WITHIN 180 NM EAST OF FRONT NORTH OF 28N.

.SYNOPSIS AND FORECAST.

.HIGH 1025 MB NEAR 29N 164W MOVING EAST 20 KT. RIDGES FROM HIGH
THROUGH 25N 150W 24N 140W AND THROUGH 27N 180 21N 160E MOVING EAST
20 KT.
.24 HR FORECAST HIGH 1025 MB NEAR 28N 152W.
.48 HR FORECAST HIGH 1025 MB NEAR 27N 140W.

.EAST WINDS 20 TO 25 KT IN AREA FROM 08N TO 18N BETWEEN 145W AND
170W.
.24 HOUR FORECAST EAST WINDS 20 TO 25 KT IN AREA FROM 08N TO 18N
EAST OF 165W.
.48 HOUR FORECAST EAST WINDS 20 TO 25 KT IN AREA FROM 08N TO 18N
EAST OF 162W.

.SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N 160E 30N 180 20N 140W 05N
140W 05N 160E 30N 160E...AND IN AREA NORTH OF 26N EAST OF 155W.
.24 HR FORECAST SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N 160E 30N 175W
20N 165W 16N 140W 06N 140W 06N 160E 30N 160E. SEAS 9 TO 16 FT IN
AREA NORTH OF 20N EAST OF 150W.
.48 HR FORECAST SEAS 9 TO 12 FT IN AREA BOUNDED BY 30N 140W 08N 140W
08N 180 20N 180 20N 160W 30N 145W 30N 140W. SEAS 9 TO 13 FT IN AREA
BOUNDED BY 30N 160E 30N 175W 20N 160E 30N 160E.

.WINDS 20 KT OR LESS AND SEAS 9 FT OR LESS OVER REMAINDER OF
FORECAST AREA.

.ISOLATED MODERATE TSTMS IN AREA FROM 07N TO 11N WEST OF 170E.

.ITCZ THROUGH 07N 140W 07N 166W. ISOLATED MODERATE TSTMS WITHIN 240
NM NORTH OF ITCZ EAST OF 150W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE
FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE
LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER CASE
LETTERS/ WITH
ONLY THE WORD...HELP...IN THE BODY TO [email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.